*{
    font-size: 34px;
    color:rgb(219, 196, 167);
    text-align: center;
    font-family:'Courier New', Courier, monospace;
    background-color: cadetblue;
    
}
input {
    background-color: rgb(79, 79, 96);
    width: 65vw;
    max-width: 225px;
    text-align: right;
    
}
button {    
    background-color: rgb(79, 79, 96);
    width: 20vw;
    height: 10vh;   
    max-width: 75px;
    max-height: 50px;
}
.bt2{
    background-color: rgb(79, 79, 96);
    width: 13vw;
    height: 10vh;   
    max-width: 60px;
    max-height: 45px;
    margin-left: 5px;
}
.calc {  
    padding: 10px;
    display: inline-block;
    background-color: rgb(132, 132, 153);
   
}
a,h1 {
    text-decoration: none;
    font-weight: 300;
    
}
table {
    display: block;
    margin: 10px;
}
